# Amphorae

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 52 Denarii |
| Selling Price | 20 Denarii |
| Available From | Plebeians, Mercators |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Production

**Produced By:**
- Potter (Albion)
- Potter (Latium)

## Notes

Amphorae are ceramic vessels that serve as a household need for Plebeians and Mercators.
